<?php
$z[0]=Array("field","淮南火烙画,淮南火烙画介绍,田家",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","淮南火烙画火烙画为渭南制作历史悠久的传统民间工艺品，起源于西汉末期。早期只在竹木器具上烙制简单图案，作装点之用，后逐渐演变发展为今天的火烙画。制作火烙画的工具为特制铁笔，加热后在木质或较厚纸质上用手工烙制而成。完成一幅（件）烙画制品要经过选",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","淮南火烙画_田家庵特产淮南火烙画",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　</a>\n</p><p>　　火烙画为制作历史悠久的传统民间，起源于西汉末期。早期只在竹木器具上烙制简单图案，作装点之用，后逐渐演变发展为今天的火烙画。制作火\n</p><p>　　烙画的工具为特制铁笔，加热后在木质或较厚纸质上用手工烙制而成。完成一幅（件）烙画制品要经过选材、构思、描绘草图、烙画、上漆（装裱）装框等多道程\n</p><p>　　序。成品烙画其画面线条简练自然，工笔写意，栩栩如生且永不褪色，给人以画风纯朴，古香古色，精美典雅的艺术享受。\n</p><p>　　烙画内容取材广泛，主要有人物花鸟、禽兽、山水书法等，而纸质烙画则多以红楼梦、西厢记、三国、西游记、壁画中的人物为主，作品巧夺天工，精妙无比，是家庭、宾馆装饰以及馈赠、收藏的最佳民间。",554,1205);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006150G6410-33500.gif",1207,1294);
$z[7][4]['name']="litpic";

?>